/* ############################
GROWUP Ver1.0 CSS
############################ */


/* ############################
リセットCSS START
############################ */

*, *:before, *:after {
box-sizing: border-box;
}

/* マージン、パディング、ボーダーをリセット */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, figure, figcaption, blockquote, dl, dd {
margin: 0;
padding: 0;
border: 0;
}

/* リストスタイルをリセット */
ol, ul {
list-style: none;
}

/* フォント継承をリセット */
html {
font-family: sans-serif;
}

/* リンクのスタイルをリセット */
a {
text-decoration: none;
color: inherit;
}

/* 画像のスケーリングを防ぐ */
img {
max-width: 100%;
height: auto;
display:block;
}

/* テーブルのボーダースパイシングとボーダーコラプスをリセット */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* その他の基本的なスタイルリセット */
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
display: block;
}

/* ############################
リセットCSS END
############################ */


/* contents */

body{
max-width:700px;
margin:0 auto!important;
position: relative;
}

.btn-area{
position: relative;
}

.btn1,.btn2,.btn3,.btn4{
position: absolute;
left: 10%;
width:80%;
animation: zoom 1s alternate infinite;
z-index:1;
}

@keyframes zoom {
  0% {
    transform: scale(1); /* 初期サイズ */
  }
  100% {
    transform: scale(1.1); /* 1.2倍に拡大 */
  }
}
.btn1{
bottom: 15%;
}

.btn2{
bottom:15%;
}

.btn3{
top:12%;
}

.btn4{
top:24%;
}

#cta{
padding-top:80px;
}

.n-btn-area img{
width:50%;
margin:0 auto;
}


.btn-fix{
position: fixed;
bottom:0;
box-sizing: border-box;
width: clamp(0%, 100%, 700px);
padding: 10px;
}

.btn-fix img{
width:100%;
}

.copyright{
text-align:center;
font-size: 0.8rem;
padding:15px;
}

.copyright a{
color:#007bff;
}

footer p{
background:#319FAF;
height:30px;
}


@media (max-width: 700px) {

}


/* ##########################################
特定商取引法に基づく表記|プライバシーポリシー
########################################## */

.low-content td,.policy-content td{
line-height:2.0;
}

.policy-content th{
text-align:left;
}

.policy-content h1 span{
display:block;
font-size:1.4rem;
}

.policy-content table,.low-content table{
width:100%;
font-size:1rem;
}

.low-content h1,.policy-content h1{
font-size:2rem;
margin-top:40px;
}
.policy-content table th,.policy-content table td
,.low-content table th,.low-content table td{
width:100%;
display:block;
}
.policy-content table th,.low-content table th{
background:#666;
color:#FFF;
padding:10px;
}
.thumnail .slick-track{
justify-content: center!important;
}